Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL-TO to Docx Generation (Apache POI Binding)
Bundle-SymbolicName: org.etsi.mts.tdl.tools.to.docx.poi
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.etsi.mts.tdl.tools.to.docx.poi.Activator
Bundle-Vendor: ETSI
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.core.resources,
 org.eclipse.emf.ecore,
 org.eclipse.xtext,
 org.etsi.mts.tdl.model,
 org.etsi.mts.tdl.TPLan2,
 org.eclipse.emf.mwe.utils,
 org.eclipse.ocl.xtext.essentialocl,
 org.etsi.mts.tdl.common,
 org.apache.poi,
 org.apache.poi.ooxml,
 org.apache.poi.ooxml.schemas,
 org.apache.xmlbeans,
 org.apache.commons.compress
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.etsi.mts.tdl.tools.to.docx.poi
Bundle-ActivationPolicy: lazy
Export-Package: org.etsi.mts.tdl.tools.to.docx.poi
